# Generated by Django 3.0.3 on 2020-10-10 23:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    replaces = [('main', '0040_auto_20201010_2341'), ('main', '0041_auto_20201010_2342')]

    dependencies = [
        ('main', '0039_usuaria_anexo_ata'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='usuaria',
            name='anexo_ata',
        ),
        migrations.AddField(
            model_name='territorio',
            name='anexo_ata',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='territorios', to='main.Anexo'),
        ),
    ]
